<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS2-1</title>
        <link rel="stylesheet" href="css/styles.css">
    </head>

    <body>
        <a href="index.html" class="logo"><img src="images/logo.png" alt="La pisciculture du web"></a>
        <ul>
            <li><a href="index.html">Accueil</a></li>
            <li><a href="bassins.html">Les bassins</a></li>
            <li><a href="arcenciel.html">La truite arc-en-ciel</a></li>
        </ul>
        <h1>Présentation</h1>
        <img src="images/truite2.jpg" alt="Une truite" class="imgfloat">
        <p>La pisciculture des BTS SN est un site d’élevage de truites.<br>
            L’exploitation est située à Armentières. Le site est spécialisé dans
            la production de <strong>caviar de truite</strong> et de la grande
            truite destinée à la <em>fumaison</em>.
        </p>
        <h2>La qualité de l'eau</h2>
        <img src="images/pisci1.jpg" alt="Pisciculture" class="imgfloat">
        <p>
            La pisciculture est alimentée par une rivière dont elle en prélève 400L/s.
            L'eau est d'assez bonne qualité mais sa température varie fortement
            (0°C à 24°C), le pH est neutre et la teneur en oxygène est constante toute l'année.
        </p>
        <p>Copyright BTS SN Armentières - Tous droits réservés -
            <a href="#">Contact</a>
        </p>
    </body>

</html>